<% content_for :title, "Add Client" %>

<div class="ibox float-e-margins">
  <div class="ibox-title">
    <h5>Add Client <small> </small></h5>
    <div class="ibox-tools">
      <a class="collapse-link">
        <i class="fa fa-chevron-up"></i>
      </a>
      <a class="close-link">
        <i class="fa fa-times"></i>
      </a>
    </div>
  </div>
  <div class="ibox-content">
    <div class="row">
      <%= form_for @client do|f| %>
      
          <div class="col-sm-6 b-r"><h3 class="m-t-none m-b">Client Info</h3>
          <div class="form-group">
              <label>Order  ID</label>
              <%= f.text_field :order_id, :placeholder=>"Enter order id", :class=>"form-control", :required=>'' %>
            </div>
          <div class="form-group">
              <label>Client ID</label>
              <%= f.text_field :client_id, :placeholder=>"Enter client id", :class=>"form-control", :required=>'' %>
            </div>
            <div class="form-group">
              <label>Name</label>
              <%= f.text_field :name, :placeholder=>"Enter full name", :class=>"form-control", :required=>'' %>
            </div>
            <div class="form-group">
              <label>Phone</label>
              <%= f.text_field :phone_number, :placeholder=>"Enter phone number", :class=>"form-control", :required=>'' %>
            </div>
            <div class="form-group">
              <label>Address</label>
              <%= f.text_area :adress, :placeholder=>"Enter full address", :class=>"form-control", :rows=>"3", :required=>'' %>
            </div>
            <div class="form-group">
              <label>Comments</label>
              <%= f.text_field :comment, :placeholder=>"Comments", :class=>"form-control", :required=>'' %>
            </div>
            
           
          </div>
          
          <div class="col-sm-12">
            <div class="hr-line-dashed"></div>
            <%= f.submit :class=>"btn btn-sm btn-primary pull-right m-t-n-xs" %>
          </div>
      <% end %>
    </div>
  </div>
</div>